<?xml version="1.0"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="footer">
            <block class="Magento\Backend\Block\Template" name="mirasvit.utils" template="Mirasvit_Core::utils.phtml" />
        </referenceContainer>
        <referenceBlock name="page.title">
            <block class="Mirasvit\Core\Block\Adminhtml\Menu" name="mirasvit.menu" template="menu.phtml" />
        </referenceBlock>
        <referenceContainer name="header.inner.right">
            
        </referenceContainer>
    </body>
</page>